@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;800&display=swap');

body {
	background: #FAFAFA;
}

table, tr, td, p, input, a, select {
	font-family: "Nunito", Arial, sans-serif;
}

input, select {
	border-radius: 5px;
    border: 0;
    box-shadow: 0 2px 7px rgba( 0, 0, 0, 0.1 );
    background: white;
    padding: 12px 16px 12px 16px;
    outline: none;
    margin-bottom: 8px;
}

input:focus, select:focus{
	box-shadow: 0 2px 7px rgba( 0, 0, 0, 0.2 );
}

input[type=file] {
	margin-top: 10px;
}

a, a:visited {
	color: #FE7900 !important;
	text-decoration: none;
	transition: all 0.3s;
}

a:hover, a:active, a:focus {
	color: black !important;
}

.d2w-titre-2 .d2w-texte-1, input[type=submit] {
	font-weight: 800;
    text-transform: uppercase;
    color: #FE7900;
    background-color: #02010100;
    border: 2px solid #FE7900;
    border-radius: 200px 200px 200px 200px;
    padding: 12px 32px 12px 32px;
    font-size: 16px;
    display: inline-table;
    margin-top: 10px;
    margin-bottom: 12px;
    transition: all 0.3s;
    box-shadow: none;
}

.d2w-titre-2 .d2w-texte-1:hover, input[type=submit]:hover, input[type=submit]:focus {
	color: white !important;
    background-color: #FE7900;
    border: 2px solid #FE7900;
}
table.main_cell tbody tr td:nth-child(2) {
    width: 100%;
}

table.main_cell tbody tr td:first-child, table.main_cell tbody tr td:last-child {
    width: 0 !important;
}
